<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE wallpapers SYSTEM "gnome-wp-list.dtd">
<wallpapers>
	<wallpaper deleted="false">
		<name>Flat 1</name>
		<filename>/usr/share/backgrounds/flat1.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper><wallpaper deleted="false">
		<name>Flat 2</name>
		<filename>/usr/share/backgrounds/flat2.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
<wallpaper deleted="false">
		<name>Flat 3</name>
		<filename>/usr/share/backgrounds/flat3.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
<wallpaper deleted="false">
		<name>Flat 4</name>
		<filename>/usr/share/backgrounds/flat4.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
<wallpaper deleted="false">
		<name>Flat 5</name>
		<filename>/usr/share/backgrounds/flat5.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
<wallpaper deleted="false">
		<name>Flat 6</name>
		<filename>/usr/share/backgrounds/flat6.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
<wallpaper deleted="false">
		<name>Flat 7</name>
		<filename>/usr/share/backgrounds/flat7.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
<wallpaper deleted="false">
		<name>Flat 8</name>
		<filename>/usr/share/backgrounds/flat8.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
<wallpaper deleted="false">
		<name>Flat 9</name>
		<filename>/usr/share/backgrounds/flat9.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
<wallpaper deleted="false">
		<name>Flat 10</name>
		<filename>/usr/share/backgrounds/flat10.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
<wallpaper deleted="false">
		<name>Flat 11</name>
		<filename>/usr/share/backgrounds/flat11.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
<wallpaper deleted="false">
		<name>Flat 12</name>
		<filename>/usr/share/backgrounds/flat12.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
<wallpaper deleted="false">
		<name>Flat 13</name>
		<filename>/usr/share/backgrounds/flat13.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
<wallpaper deleted="false">
		<name>Flat 14</name>
		<filename>/usr/share/backgrounds/flat14.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
<wallpaper deleted="false">
		<name>Flat 15</name>
		<filename>/usr/share/backgrounds/flat15.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
<wallpaper deleted="false">
		<name>Flat 16</name>
		<filename>/usr/share/backgrounds/flat16.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
<wallpaper deleted="false">
		<name>Flat 17</name>
		<filename>/usr/share/backgrounds/flat17.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
<wallpaper deleted="false">
		<name>Flat 18</name>
		<filename>/usr/share/backgrounds/flat18.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
<wallpaper deleted="false">
		<name>Flat 19</name>
		<filename>/usr/share/backgrounds/flat19.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
<wallpaper deleted="false">
		<name>Flat 20</name>
		<filename>/usr/share/backgrounds/flat20.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
<wallpaper deleted="false">
		<name>Flat 21</name>
		<filename>/usr/share/backgrounds/flat21.jpg</filename>
		<options>zoom</options>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
	</wallpaper>
</wallpapers>
